/* {ts '2012-04-18 16:19:53'} */
<style type="text/css">

.emptyclasstop {}

body { margin: 0 auto; color: #000000; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; }

 .tmp_header { margin: 0 auto; color: #000000; background-color: #b20000; background-image: url('/images/headerglobe.gif'); background-position: bottom right; background-repeat: no-repeat; text-align: center; vertical-align: middle; }

 .tmp_subheader { margin: 0 auto; font-family: Century Gothic, Avant Garde, Verdana; font-size: 14px; color: #000000; background-color: #5d5e5d; border-bottom: 1px solid #333333; text-decoration: none; font-weight: normal; letter-spacing: .2em; text-align: center; vertical-align: middle; padding: 4px; }

 .tmp_mainnav { margin: 0 auto; font-family: Century Gothic, Avant Garde, Verdana; font-size: 11px; color: #5d5e5d; background-color: #cccccc; text-align: center; vertical-align: middle; padding: 2px; }

 .tmp_content { color: #000000; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 10; text-align: left; vertical-align: top; padding: 25px; }

 .tmp_MVleftcol { color: #000000; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 9; margin: 0 auto; text-align: center; vertical-align: top; padding: 20px 15px 20px 15px; }

 .tmp_MVrightcol { color: #000000; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 9; margin: 0 auto; text-align: center; vertical-align: top; padding: 20px 15px 20px 15px; }

 .tmp_footnav { margin: 0 auto; font-family: Century Gothic, Avant Garde, Verdana; font-size: 12px; color: #000000; background-color: #b20000; border-top: 1px solid #333333; font-weight: bold; text-align: center; vertical-align: middle; padding: 3px; text-transform: uppercase; }

 a.tmp_footnavlink { font-family: Century Gothic, Avant Garde, Verdana; font-size: 12px; color: #000000; background-color: #b20000; text-decoration: none; font-weight: bold; padding: 0px 7px 0px 7px; text-transform: uppercase; }

 a.tmp_footnavlink:hover { font-family: Century Gothic, Avant Garde, Verdana; font-size: 12px; color: #FFFFFF; background-color: #7d0000; text-decoration: underline; font-weight: bold; padding: 0px 7px 0px 7px; text-transform: uppercase; }

 a.tmp_footnavlink:active { font-family: Century Gothic, Avant Garde, Verdana; font-size: 12px; color: #7d0000; background-color: #FFFFFF; text-decoration: none; font-weight: bold; padding: 0px 7px 0px 7px; text-transform: uppercase; }

 a.tmp_footnavlink:visited { font-family: Century Gothic, Avant Garde, Verdana; font-size: 12px; color: #000000; background-color: #b20000; text-decoration: none; font-weight: bold; padding: 0px 7px 0px 7px; text-transform: uppercase; }

 .tmp_footer { margin: 0 auto; font-family: Century Gothic, Avant Garde, Verdana; font-size: 9pt; color: #FFFFFF; background-color: #5d5e5d; font-weight: normal; line-height: 1.5em; text-align: center; vertical-align: middle; padding: 10px 25px 10px 25px; }

 td.tmp_dots { background: url(/images/dots.gif) repeat-y top center; }

 .template_mvbody_H { background-color: #999999; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }

 .template_mvtitle_H { border-top: 0px; border-bottom: 0px; border-right: 1px #000000 solid; border-left: 0px; padding: 2px 4px 2px 4px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; font-weight: normal; background-color: #cccccc; }

 .template_mvbody_L { background-color: #eeeeee; border: 1px #000000 solid; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; }

 .template_mvtitle_L { border-top: 1px #000000 solid; border-bottom: 0px; border-right: 1px #000000 solid; border-left: 1px #000000 solid; padding: 2px 4px 2px 4px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; font-weight: bold; background-color: #cccccc; }

 .template_mvbody_SH { background-color: #FFFFFF; border: 1px #000000 solid; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }

 .template_mvtitle_SH { border-top: 1px #000000 solid; border-bottom: 0px; border-right: 1px #000000 solid; border-left: 1px #000000 solid; padding: 2px 4px 2px 4px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; font-weight: bold; background-color: #cccccc; }

 .template_mvbody_SF { background-color: #FFFFFF; border: 1px #000000 solid; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }

 .template_mvtitle_SF { border-top: 1px #000000 solid; border-bottom: 0px; border-right: 1px #000000 solid; border-left: 1px #000000 solid; padding: 2px 4px 2px 4px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; font-weight: bold; background-color: #cccccc; }

 .template_mvbody_R { background-color: #FFFFFF; border: 1px #000000 solid; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; }

 .template_mvtitle_R { border-top: 1px #000000 solid; border-bottom: 0px; border-right: 1px #000000 solid; border-left: 1px #000000 solid; padding: 2px 4px 2px 4px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; font-weight: bold; background-color: #cccccc; }

 .template_mvdescription { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-style: italic; }

 a.template_mvlink { font-family:Arial, Helvetica, sans-serif; color: #7d0000; font-size: 9pt; }

 a.template_mvlink:hover { font-family: Arial, Helvetica, sans-serif; color: #7d0000; font-size: 9pt; background-color: #cccccc; }

 a.template_mvlink:active { font-family: Arial, Helvetica, sans-serif; color: #cccccc; font-size: 9pt; background-color: #7d0000; }

 a.template_mvlink:visited { font-family:Arial, Helvetica, sans-serif; color: #7d0000; font-size: 9pt; }

 .template_mvnotemplate { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; padding: 0px; }

 .template_mvcaldayinactive { border-top: 0px; border-bottom: 0px; border-right: 0px; border-left-width: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #818181; font-weight: normal; text-decoration: none; border-color: #000000; background-color: #FFFFFF }

 .template_mvcaldayactive { background-color: #7d0000; border-top: 0px; border-bottom: 0px; border-right: 0px; border-left-width: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; color: #FFFFFF; }

 a.template_mvcaldayactive { padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; color: #FFFFFF; }

 a.template_mvcaldayactive:hover { background-color: #7d0000; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #cccccc; font-weight: bold; text-decoration: none; }

 a.template_mvcaldayactive:active { background-color: #cccccc; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; font-weight: bold; text-decoration: none; }

 a.template_mvcaldayactive:visited { padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; color: #FFFFFF; }

 .template_mvcalmonth { background-color: #5d5e5d; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold; text-decoration: none; }

 .template_mvcalmonthlink { background-color: #5d5e5d; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; color: #FFFFFF; }

 .template_mvcalmonthlink:hover { background-color: #000000; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; color: #FFFFFF; }

 .template_mvcalmonthlink:active { background-color: #cccccc; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; color: #000000; }

 .template_mvcalmonthlink:visited { background-color: #5d5e5d; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; color: #FFFFFF; }

 .template_mveventlist { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-style: normal; }

 .template_mveventlistlink { font-family: Arial, Helvetica, sans-serif; color: #7d0000; font-size: 9pt; }

 .template_mveventlistlink:hover { font-family: Arial, Helvetica, sans-serif; color: #7d0000; font-size: 9pt; background-color: #cccccc; }

 .template_mveventlistlink:active { font-family: Arial, Helvetica, sans-serif; color: #cccccc; font-size: 9pt; background-color: #7d0000; }

 .template_mveventlistlink:visited { font-family: Arial, Helvetica, sans-serif; color: #7d0000; font-size: 9pt; }


/* core unchanging elements */

 .cw_cwtoolstext { font-family: Arial; font-size: 8px; color: #000000; }

 /* core front elements */

 .cw_sectitle {color: #7d0000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-align: left; border-bottom: solid 1px #7d0000; padding: 5px 0 3px 0;}

 .cw_sechead {color: #5d5e5d; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; text-align: left;}

 .cw_secfoot {color: #5d5e5d; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; text-align: left;}

 .cw_seclisttitle {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold;}

 .cw_seclisttitlelink {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #FFFFFF; font-weight: bold;}

 .cw_seclisttitlelink:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #FFFFFF; font-weight: bold;}

 .cw_seclisttitlelink:hover {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; color: #7d0000; background-color: #cccccc;}

 .cw_seclisttitlelink:active {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #cccccc;}

 .cw_seclistdate {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }

 .cw_seclistabstract {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }

 .cw_secfeature {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;}

 .cw_arttitle {color: #818181; font-family: Century Gothic, Avant Garde, Verdana; font-weight: bold; font-size: 12pt; text-align: left; padding: 10px 0 10px 0;}

 .cw_artdate {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }

 .cw_artbody {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;}

 .cw_artlink {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 7d0000;}

 .cw_artlink:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 7d0000;}

 .cw_artlink:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #cccccc;}

 .cw_artlink:active {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #cccccc; background-color: #7d0000;}

 .cw_artimage {color: #000000; border: 1px solid #000000; }

 .cw_artcaption {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #000000; }

 a {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 7d0000;}

 a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 7d0000;}

 a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #cccccc;}

 a:active {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #cccccc; background-color: #7d0000;}

 td.cw_artbody table {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;}

 /* user defined style-sheets */

 /* core shared css elements */

 .cw_coreContent {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; padding: 10px 0px 10px 0px;}

 .cw_bodylink {font-size: 10pt; font-family: Arial, Helvetica, sans-serif; color: #7d0000;}

 .cw_bodylink:visited {font-size: 10pt; font-family: Arial, Helvetica, sans-serif; color: #7d0000;}

 .cw_bodylink:hover {font-size: 10pt; font-family: Arial, Helvetica, sans-serif; color: #7d0000; background-color: #cccccc;}

 .cw_bodylink:active {font-size: 10pt; font-family: Arial, Helvetica, sans-serif; color: #cccccc; background-color: #7d0000;}

 .cw_pagetitle {color: #818181; font-family: Century Gothic, Avant Garde, Verdana; font-weight: bold; font-size: 12pt; text-align: left; padding: 10px 15px 10px 15px;}

 .cw_errortext {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ff0000;}

 .cw_errortextlink {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ff0000;}

 .cw_groupblock {font-family: Arial, Helvetica, sans-serif; color: #5d5e5d; background-color: #eeeeee;}

 .cw_groupblocktitle {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #5d5e5d; background-color: #eeeeee;}

 .cw_groupblocklabel {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #5d5e5d; background-color: #eeeeee;}

 .cw_requiredtext {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color: #cc9900;}

 .cw_groupblocktext {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #5d5e5d; background-color: #eeeeee;}

 .cw_groupblocklink {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #eeeeee;}

 .cw_groupblocklink:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #eeeeee;}

 .cw_groupblocklink:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7d0000; background-color: #cccccc;}

 .cw_groupblocklink:active {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #cccccc; background-color: #7d0000;}

 .cw_formtext {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; }

 .cw_smtext {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color: #000000; }

 .cw_smlink {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color: #7d0000;}

 .cw_smlink:visited {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color: #7d0000;}

 .cw_smlink:hover {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color: #7d0000; background-color: #cccccc;}

 .cw_smlink:active {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color: #cccccc; background-color: #7d0000;}

 .cw_siteHeaderContent {padding: 5px; font-size: 9pt; font-family: Arial, Helvetica, sans-serif;}

 .cw_siteFooterContent {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: center;}

 /* Calendar */

 .cw_cal_tableborder {background-color: #5d5e5d; }

 .cw_cal_tabledivider {background-color: #5d5e5d; }

 .cw_cal_content {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #818181; background-color: #FFFFFF; padding: 4px;}

 .cw_cal_contentlink {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none;}

 .cw_cal_contentlink:visited {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none;}

 .cw_cal_contentlink:hover {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #7d0000; background-color: #eeeeee; text-decoration: underline;}

 .cw_cal_contentlink:active {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #eeeeee; background-color: #7d0000; text-decoration: underline;}

 .cw_cal_dates {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #000000; background-color: #FFFFFF; font-weight: bold;}

 .cw_cal_dateslink {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none; font-weight: bold;}

 .cw_cal_dateslink:visited {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none; font-weight: bold;}

 .cw_cal_dateslink:hover {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #7d0000; background-color: #eeeeee; text-decoration: underline; font-weight: bold;}

 .cw_cal_dateslink:active {font-family: Verdana, Arial, Helvetica; font-size: 9pt; color: #eeeeee; background-color: #7d0000; text-decoration: underline; font-weight: bold;}

 .cw_cal_header {font-family: Verdana, Arial, Helvetica; color: #FFFFFF; background-color: #5d5e5d; padding: 4px;}

 .cw_cal_dowheader {font-family: Verdana, Arial, Helvetica; color: #FFFFFF; background-color: #999999; font-size: 7pt; }

 .cw_cal_name {font-family: Century Gothic, Avant Garde, Verdana; font-size: 12pt; font-weight: bold; color: #818181; background-color: #FFFFFF; padding: 4px;}

 .cw_cal_headfoot {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #FFFFFF; padding: 4px;}

 .cw_cal_headfootlink {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none;}

 .cw_cal_headfootlink:visited {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none;}

 .cw_cal_headfootlink:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; background-color: #eeeeee; text-decoration: underline;}

 .cw_cal_headfootlink:active {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #eeeeee; background-color: #7d0000; text-decoration: underline;}

 .cw_cal_smlink {font-family: Verdana, Arial, Helvetica; font-size: 7pt; color: #eeeeee; background-color: #5d5e5d; text-decoration: none; padding: 4px;}

 .cw_cal_smlink:visited {font-family: Verdana, Arial, Helvetica; font-size: 7pt; color: #eeeeee; background-color: #5d5e5d; text-decoration: none; padding: 4px;}

 .cw_cal_smlink:hover {font-family: Verdana, Arial, Helvetica; font-size: 7pt; color: #FFFFFF; background-color: #7d0000; text-decoration: underline; padding: 4px;}

 .cw_cal_smlink:active {font-family: Verdana, Arial, Helvetica; font-size: 7pt; color: #b20000; background-color: #FFFFFF; text-decoration: underline; padding: 4px;}

 .cw_event_title {font-family: Century Gothic, Avant Garde, Verdana; font-size: 12pt; font-weight: bold; color: #7d0000; background-color: #FFFFFF; padding: 4px;}

 .cw_event_image {float: left; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; background-color: #FFFFFF; }

 .cw_event_info {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #FFFFFF; padding: 4px;}

 .cw_event_infolink {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none; padding: 4px;}

 .cw_event_infolink:visited {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; background-color: #FFFFFF; text-decoration: none; padding: 4px;}

 .cw_event_infolink:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; background-color: #eeeeee; text-decoration: underline;}

 .cw_event_infolink:active {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #eeeeee; background-color: #7d0000; text-decoration: underline;}

 /* Directory */

 .cw_dir_header {color: #000000; background-color: #FFFFFF; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; padding: 0px,0px,0px,10px;}

 .cw_dir_sm {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000;}

 .cw_dir_smlink {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: 7d0000;}

 .cw_dir_smlink:visited {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: 7d0000;}

 .cw_dir_smlink:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #7d0000; background-color: #cccccc;}

 .cw_dir_smlink:active {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #cccccc; background-color: #7d0000;}

 .cw_dir_list {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;}

 .cw_dir_detaillink {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 7d0000;}

 .cw_dir_detaillink:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 7d0000;}

 .cw_dir_detaillink:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 7d0000; background-color: #cccccc;}

 .cw_dir_detaillink:active {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #cccccc; background-color: #7d0000;}

 .cw_dir_listlink {}

 .cw_dir_listlink:visited {}

 .cw_dir_listlink:hover {}

 .cw_dir_listlink:active {}

 .cw_dir_detail {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}

 .cw_dir_detailpage {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;}

.emptyclassbottom {}

</style>
